Package org.pushingpixels.substance.internal.utils

# Interface UpdateOptimizationAware

All Known Implementing Classes:
  `SubstanceListUI`, `SubstanceTableUI`

public interface UpdateOptimizationAware

## Method Summary

Modifier and Type
Method
Description
`UpdateOptimizationInfo`
`getUpdateOptimizationInfo()`

## Method Details

### getUpdateOptimizationInfo

UpdateOptimizationInfo getUpdateOptimizationInfo()